Sonstiges [FWsim] Fragen und Antworten

Dieses Thema im Forum "Pyrotechnik allgemein, Erfahrungen, Tipps" wurde erstellt von trebis, 27. Jan. 2013.

  1. Kann mir bitte jemand weiterhelfen :blintzel:?

    Ich möchte mein FWsim von 2.3.2.10 auf 2.3.3.3 updaten. Es kommt jedoch immer die Meldung "Coult not download update" und es bricht ab.

    Gruß :joh:
     
  2. Hallo, bitte einfach über die Webseite erneut installieren. Das ist dann die aktuellste Version und alle Einstellungen bleiben erhalten.
     
  1. Wir verwenden Cookies, um die technisch notwendigen Funktionen der Forum-Software zur Verfügung zu stellen und registrierte Benutzer angemeldet zu halten. Wir verwenden dagegen keine Cookies zu Statistik- oder Marketingzwecken. So analysieren wir weder die Seitennutzung noch das Suchverhalten der Benutzer und bieten auch keine personalisierte Werbung an. Wenn du dich weiterhin auf dieser Website aufhältst, akzeptierst du den Einsatz der essenziellen Cookies, ohne die das Forum technisch nicht richtig funktioniert.
    Als angemeldeter Benutzer kannst du diesen Hinweis dauerhaft ausblenden.
    Information ausblenden